<button class=" btn btn-neutral btn-icon p-2 mr-2" (click)="signInWithFacebook()">
    <span class=" btn-inner--icon">
        <img src="assets/img/icons/social/facebook-icon.png" />
    </span>
    <span class=" btn-inner--text">Facebook</span>
</button>